Page MenuHomePhabricator

Convert XAnalytics to use extension registration
Closed, ResolvedPublic

Details

Related Gerrit Patches:
mediawiki/extensions/XAnalytics : masterConvert XAnalytics to use extension registration

Event Timeline

Reedy created this task.Jul 10 2016, 9:59 PM
Restricted Application added subscribers: Zppix, TerraCodes, Aklapper. · View Herald TranscriptJul 10 2016, 9:59 PM
MtDu claimed this task.Jul 11 2016, 8:18 PM
MtDu added a subscriber: MtDu.

I'll try to start with this. I may need some help and explanations if I need to make anything static.

Change 298345 had a related patch set uploaded (by MtDu):
Convert XAnalytics to use extension registration

https://gerrit.wikimedia.org/r/298345

Change 298345 merged by jenkins-bot:
Convert XAnalytics to use extension registration

https://gerrit.wikimedia.org/r/298345

Reedy closed this task as Resolved.Jul 14 2016, 10:03 PM